@font-face {
  font-family: "Helvetica Neue LT";
  font-style: normal;
  font-weight: 300;
  font-display: swap;
  src:
    url("../fonts/helvetica-neue-lt/helvetica-neue-lt-45-light.woff2")
      format("woff2"),
    url("../fonts/helvetica-neue-lt/helvetica-neue-lt-45-light.woff")
      format("woff");
}

@font-face {
  font-family: "Helvetica Neue LT";
  font-style: normal;
  font-weight: 400;
  font-display: swap;
  src:
    url("../fonts/helvetica-neue-lt/helvetica-neue-lt-55-roman.woff2")
      format("woff2"),
    url("../fonts/helvetica-neue-lt/helvetica-neue-lt-55-roman.woff")
      format("woff");
}

@font-face {
  font-family: "Helvetica Neue LT";
  font-style: normal;
  font-weight: 700;
  font-display: swap;
  src:
    url("../fonts/helvetica-neue-lt/helvetica-neue-lt-75-bold.woff2")
      format("woff2"),
    url("../fonts/helvetica-neue-lt/helvetica-neue-lt-75-bold.woff")
      format("woff");
}
